lua-sec 0.4-5 source package in Ubuntu

Changelog

lua-sec (0.4-5) unstable; urgency=low
  * source format 3.0 (quilt) -- Enrico Tassi <email address hidden>  Thu, 21 Jul 2011 18:08:53 +0200

Upload details

Uploaded by:
gares on 2011-07-22
Uploaded to:
Sid
Original maintainer:
gares
Architectures:
any
Section:
interpreters
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-13 universe interpreters

Downloads

File Size SHA-256 Checksum
lua-sec_0.4-5.dsc 1.2 KiB 221dca7faf1bd92de241913b27782dfefdab4b3600ae22c936e608f245ed5495
lua-sec_0.4.orig.tar.gz 27.2 KiB 111732f0e646120a701d33e7d3a613a9a901c11c0a01d0805d73ef90c3f0abd5
lua-sec_0.4-5.debian.tar.gz 3.8 KiB a29a60be6d6b525275c26f06c7f824badc51923ee1d9ab39650430a6d6c302d7

No changes file available.

Binary packages built by this source

liblua5.1-sec-dev: No summary available for liblua5.1-sec-dev in ubuntu quantal.

No description available for liblua5.1-sec-dev in ubuntu quantal.

liblua5.1-sec1: No summary available for liblua5.1-sec1 in ubuntu quantal.

No description available for liblua5.1-sec1 in ubuntu quantal.